## plasma-widget-drop2ftp 0.4

=== CMakeLists.txt ===
# Project Needs a name ofcourse
project(plasma-drop2ftp)
 
# Find the required Libaries
find_package(KDE4 REQUIRED)
include(KDE4Defaults)
 
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   )
 
# We add our source code here
set(drop2ftp_SRCS drop2ftp.cpp bookmarktraverser.cpp)
 
# Now make sure all files get to the right place
kde4_add_ui_files(drop2ftp_SRCS drop2ftpConfigDestination.ui drop2ftpConfigAppearance.ui)
kde4_add_plugin(plasma_applet_drop2ftp ${drop2ftp_SRCS})
target_link_libraries(plasma_applet_drop2ftp 
                      ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS})
 
install(TARGETS plasma_applet_drop2ftp
        DESTINATION ${PLUGIN_INSTALL_DIR})
 
install(FILES plasma-applet-drop2ftp.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})
