## plasma-widget-drop2ftp 0.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,13 +13,18 @@
    )
  
 # We add our source code here
-set(drop2ftp_SRCS drop2ftp.cpp bookmarktraverser.cpp)
+set(drop2ftp_SRCS drop2ftp.cpp bookmarktraverser.cpp urlgenerator.cpp)
  
 # Now make sure all files get to the right place
-kde4_add_ui_files(drop2ftp_SRCS drop2ftpConfigDestination.ui drop2ftpConfigAppearance.ui)
+kde4_add_ui_files(drop2ftp_SRCS
+                  ui/drop2ftpConfigDestination.ui
+                  ui/drop2ftpConfigAppearance.ui
+                  ui/drop2ftpConfigBehavior.ui)
 kde4_add_plugin(plasma_applet_drop2ftp ${drop2ftp_SRCS})
 target_link_libraries(plasma_applet_drop2ftp 
-                      ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS})
+                      ${KDE4_PLASMA_LIBS}
+                      ${KDE4_KDEUI_LIBS}
+                      ${KDE4_KIO_LIBS})
  
 install(TARGETS plasma_applet_drop2ftp
         DESTINATION ${PLUGIN_INSTALL_DIR})
