=== debian/changelog ===
plasma-widget-drop2ftp (0.6-0ubuntu5) maverick; urgency=low

  * Add fix_ftbfs_qt47.patch to fix FTBFS with Qt 4.7.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 26 Jun 2010 19:56:20 +0200

plasma-widget-drop2ftp (0.6-0ubuntu4) maverick; urgency=low

  * In all my other cleaning, I forgot to add the cmake build dep :/

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 22:04:14 -0400

plasma-widget-drop2ftp (0.6-0ubuntu3) maverick; urgency=low

  * Add build-dep on cmake since kdelibs5-dev doesn't depend on it anymore
  * Switch to source format 3.0:
    - Bump debhelper build-dep to 7.3.16 or greater
    - Bump pkg-kde-tools build-dep to 0.5.0 or greater
  * Fix build-depend version of kdelibs5-dev
  * Bump Standards-Version to 3.8.4
  * Remove conflicts/replaces on old -kde4 packages
  * Transition to using the KDE debhelper sequence from pkg-kde-tools

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 00:26:53 -0400

plasma-widget-drop2ftp (0.6-0ubuntu2) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sat, 23 May 2009 03:12:20 +0200

plasma-widget-drop2ftp (0.6-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #368984)
  * Bump Standards-Version to 3.8.1
  * Bump libplasma-dev to 4.2.2

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Wed, 29 Apr 2009 03:43:45 +0200

plasma-widget-drop2ftp (0.4-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Rename plasmoid-* to plasma-widget-* to match upstream naming policy
    - Conflicts/replaces plasmoid-quickaccess
    - Adjust package description

 -- Scott Kitterman <scott@kitterman.com>  Tue, 10 Feb 2009 00:32:27 -0500

plasmoid-drop2ftp (0.3.2-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #326750)

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sun, 08 Feb 2009 03:09:04 +0100

plasmoid-drop2ftp (0.3.1-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #323333)

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sat, 31 Jan 2009 03:30:47 +0100
