=== debian/control ===
Source: plasma-widget-drop2ftp
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev (>= 4:4.2.85)
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/Drop2FTP?content=97281

Package: plasma-widget-drop2ftp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: plasmoid for copy files with every protocol
 This is a plasmoid which can copy files with every protocol which is
 supported by KIO. You can use it to copy files to a FTP server. You can
 click on the plasmoid to open file dialog or you can drag and drop your files
 on it.
